/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_openlp";
    src: url("./flaticon_openlp.woff2?9beacf4678d377035291b6f47f2cfb87") format("woff2"),
url("./flaticon_openlp.woff?9beacf4678d377035291b6f47f2cfb87") format("woff"),
url("./flaticon_openlp.eot?9beacf4678d377035291b6f47f2cfb87#iefix") format("embedded-opentype"),
url("./flaticon_openlp.ttf?9beacf4678d377035291b6f47f2cfb87") format("truetype"),
url("./flaticon_openlp.svg?9beacf4678d377035291b6f47f2cfb87#flaticon_openlp") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_openlp !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-star:before {
    content: "\f101";
}
.flaticon-clapperboard:before {
    content: "\f102";
}
.flaticon-verify:before {
    content: "\f103";
}
.flaticon-calendar-silhouette:before {
    content: "\f104";
}
.flaticon-video-lesson:before {
    content: "\f105";
}
.flaticon-hourglass:before {
    content: "\f106";
}
.flaticon-pencil:before {
    content: "\f107";
}
.flaticon-padlock:before {
    content: "\f108";
}
.flaticon-right-arrow:before {
    content: "\f109";
}
.flaticon-check:before {
    content: "\f10a";
}
.flaticon-downloads:before {
    content: "\f10b";
}
.flaticon-bookmark:before {
    content: "\f10c";
}
.flaticon-heart:before {
    content: "\f10d";
}
.flaticon-padlock-1:before {
    content: "\f10e";
}
.flaticon-question-sign:before {
    content: "\f10f";
}
.flaticon-dashboard:before {
    content: "\f110";
}
.flaticon-home:before {
    content: "\f111";
}
.flaticon-gear:before {
    content: "\f112";
}
.flaticon-logout:before {
    content: "\f113";
}
.flaticon-chat:before {
    content: "\f114";
}
.flaticon-streaming:before {
    content: "\f115";
}
.flaticon-user:before {
    content: "\f116";
}
.flaticon-sidebar:before {
    content: "\f117";
}
.flaticon-sidebar-1:before {
    content: "\f118";
}
.flaticon-blocks:before {
    content: "\f119";
}
.flaticon-chapter:before {
    content: "\f11a";
}
.flaticon-login:before {
    content: "\f11b";
}
.flaticon-logout-1:before {
    content: "\f11c";
}

